Subject: [Ltru] editor's copy updated...

From: "Addison Phillips" <[email-masked]>
Date: Tue, 16 May 2006 15:01:30 -0700

All,

I have implemented all of the changes mentioned in my previous dispatches today and posted the updated copies online here:

http://www.inter-locale.com/ID/draft-ietf-ltru-matching-13.txt
http://www.inter-locale.com/ID/draft-ietf-ltru-matching-13.html
http://www.inter-locale.com/ID/draft-ietf-ltru-matching-13.xml

I did not generate a static diff, but one can be obtained from this link:

http://tinyurl.com/kc3f8

Martin, on your direction I will submit this draft, pace any changes to correct omissions or problems with my implementation of comments. I look forward to seeing this work in the tenacious teeth of the IESG.

Hopefully,

Addison

Addison Phillips
Internationalization Architect - Yahoo! Inc.

Internationalization is an architecture.
It is not a feature. 

_______________________________________________
Ltru mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ltru